@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	background-image: url(siteGraphics/SpiralHypnoTile2b.jpg);
	background-repeat: repeat;
}
a {
	font-weight: normal;
	color: #903;
	text-decoration: none;
	padding-bottom: 0.1em;
	line-height: 1.5em;
}
a:hover {
	color: #AA15B0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #602E0C;
	font-weight: lighter;
	padding-bottom: 0.1em;
	line-height: 1.5em;
	font-style: italic;
}

a img {
	 border: none !important; 
}
.imageLink a:hover {
	border-bottom:none;
} 


.SideHead a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.SideHead a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
}
.StoreHead a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.StoreHead a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.StoreHead a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	border-bottom-style: dotted;
	border-bottom-color: #fff;
	font-style: normal;
}
.SideHead a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
IMG.centerImage {
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #8A0C8C;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1;
}
h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 0px;
}
h4 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-top: 0em;
	margin-bottom: 0em;
}
h5 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #8A0C8C;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1.1;
}
h6 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 38px;
	font-style: normal;
	font-weight: bold;
	color: #8A0C8C;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 1;
}
p { 
	margin-top: 0.02em; 
	line-height: 1.5;
}
.pad {
	font-weight: bold;
	padding: 10px;
}
.padImage {
	padding-right: 10px;
	padding-bottom: 5px;
}
.padImageLeft {
	padding-bottom: 5px;
	padding-left: 10px;
}
.Palatino22PurpItal {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 22px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #8A0C8C;
	font-style: italic;
}
.Palatino18PurpItal {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 0px;
	color: #8A0C8C;
	font-style: italic;
}
.sup {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}
.footer  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
	font-size: 10px;
}
.disclaimer {
	text-align: left;
	font-size: 11px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.2em;
	text-align:justify;
}
.smallLeftAlign  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: left;
	font-size: 10px;
}
.smallCenterAlign  {
	text-align: center;
	font-size: 10px;
}
.RightAlign {
	text-align: right;
	margin-top: 0em;
	margin-bottom: 0px;
}
.quotesItal {
	 margin: 0px;
     padding: 0px;
	 font-style: italic;
}
.paragraphNoTopPadding {
	margin-top: -5px;
}
.FormHead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}
.FormHead-L {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}

.SubSubTitle {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
}
.FormText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 10px;
	line-height: 1.4;
}
.welcomeText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	padding: 0 10px;
	line-height: 1.4;
}
.SidebarTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8A0C8C;
	padding: 10px;
}
.RYGAd {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding: 1px;
	color: #FFF;
	background-color: #B55FBA;
	line-height: 1.4em;
}
.SubTitles {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #8A0C8C;
}
.SideHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #8A0C8C;
	/* background-color: #A8426D; */
	width: 134px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #AE3E6B;
	border-bottom-color: #AE3E6B;
	border-left-color: #AE3E6B;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A8426D;
	font-weight: bold;
	padding-top: 5px;
	text-align: left;
}
.StoreHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #8A0C8C;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #AE3E6B;
	border-bottom-color: #AE3E6B;
	border-left-color: #AE3E6B;
	text-transform: uppercase;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A8426D;
	font-weight: bold;
	padding-top: 5px;
	text-align: center;
}
.TableBorder {
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	padding-top: 5px;
	border: 1px solid #A8426D;
}

table.WhiteTableBorder {
	border-width: 0px;
	border-style: none;
	border-color: white;
	border-collapse: collapse;
}
table.WhiteTableBorder th {
	border-width: 0px;
	padding: 2px;
	border-style: none;
	text-align: left;
}

table.WhiteTableBorder td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: white;
}

table.NoBorder {
	border-width: 0px;
	border-style: none;
	border-collapse: collapse;
}
table.NoBorder td {
	border-width: 0px;
	border-style: none;
}

.SideText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A8426D;
	background-color: #FFF;
	width: 134px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	padding-top: 5px;
	border: 1px solid #A8426D;
}
.extraLineHeight {
	line-height: 1.3;
}
.preload {
	display:none;
}
.curveTableBG {
	background-image: url(images/CurvesBG.jpg);
	background-repeat: no-repeat;
	border: 1px solid #F1F1F1;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#ezine {
	display: block;
	padding: 3px;
	border: 1px solid #fff;
	margin-left: 20px;
	margin-right: 20px;
}
#ezine a {
	font-weight: bold;
	text-decoration: none;
	margin: auto;
	border-bottom-style: none;
	padding: 0px;
	line-height: normal;
}
table.PurpWhiteBorderTbl {
	border-width: 0px;
	border-style: none;
	border-color: white;
	border-collapse: collapse;
}
table.PurpWhiteBorderTbl td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: #ffffff;
	background-color: #EDE3EE;
}
table.PurpWhiteBorderTbl th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ffffff;
	background-color: #ffffff;
}
.larger-text {
	font-size: larger;
}

.text-10px  {
	margin: 0; 
	padding: 10px 0; 
	text-align: left;
	font-size: 10px;
}
.roundDiv {
	border:1px solid #90C; 
	border-radius:10px; 
	-moz-border-radius:10px;
	display: block; 
	margin-left: auto; 
	margin-right: auto;
	padding: 8px 15px;
}
.black24pxTimes {
    color: #000000;
	font-size: 24px;
	font-family:"Times New Roman", Times, serif;
}
.black26pxTimes {
    color: #000000;
	font-size: 26px;
	font-family:"Times New Roman", Times, serif;
}
.black20pxTimes {
    color: #000000;
	font-size: 20px;
	font-family:"Times New Roman", Times, serif;
}
.purple24pxTimes {
    color: #8A0C8C;
	font-size: 24px;
	font-family:"Times New Roman", Times, serif;
	line-height: 1.1;
}
